MINOVA DEMO - Bug #2237

[Purchasing - Purchase Requisition] Purchase Item- Document Number autofill dari header
06/14/2023 11:29 AM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Purchase Iltem menjadi autofill sesuai dengan document
number di header

DocType : PR
TableName : PTRPURCHITEM

Menu : Logistic & Service > Purchasing > Purchase Requisition > Purchase Item
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014

= MyWorkplace  Financial Accounting  Human Resource  Logistic & Service  Business Intelligence  System Administration Search Q. Help Gy Incox @ W fiona +
M
W My Workplace Purchase Requisition
m Financial Accounting SR E S LR R A
I Human Resource
o Save successfu x
M Master Data
Document Header -
M Sales Management
Document Number: Company ID:
00000101 MINOVAIS |
Document Date: — Cost Center:
13/06/2025 iR
Request For Quotation
Decument Status: Cost Element:
Vendor Quotation In Process -
Purchasa Ordar Description: Testing Request Type:
W Purchase Report
Start Date Plan: —
M Delivery & Transportation -

M Inventory Document
Document Detail
W Production Management

M Project Management Purchase ltem

M Asset Management

W Health Management
Document _ Type Material ID T Quantity Unit
W Reporting
1 00000701 Material 00000001 3 Fos
M Business Intslligence 2 00000701 Service ERP 4 Fes

sutofill dari field Document Number di Document Header

Related issues:

Copied from Bug #2235: [Sales Management - Sales Order] Approval - Document N... Closed 06/14/2023 06/16/2023
Copied to Bug #2238: [Purchasing - Request for Quotation] Purchase Detail - ... Closed 06/14/2023 06/16/2023
Copied to Bug #2248: [Purchasing - Vendor Quotation] Other Cost - Document Nu... Closed 06/14/2023 06/16/2023
History

#1 - 06/14/2023 11:29 AM - Mega Yunita
- File clipboard-202306141127-chbvn.png added
- Copied from Bug #2235: [Sales Management - Sales Order] Approval - Document Number autofill dari header added

#2 - 06/14/2023 02:13 PM - Mega Yunita
- Copied to Bug #2238: [Purchasing - Request for Quotation] Purchase Detail - Document Number autofill dari header added

#3 - 06/14/2023 03:35 PM - Mega Yunita

07/03/2025 12


http://remote.minovais.com:61124/

- Copied to Bug #2248: [Purchasing - Vendor Quotation] Other Cost - Document Number autofill dari header added

#4 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#5 - 06/20/2023 05:25 PM - Mega Yunita

- Status changed from Assigned to Closed

Files
clipboard-202306141127-chbvn.png 82.4 KB 06/14/2023 Mega Yunita
07/03/2025 2/2


http://www.tcpdf.org

